<?xml version="1.0" encoding="utf-8"?>
<xs:schema xmlns:tns="http://schemas.datacontract.org/2004/07/ServicioWcfTfnos" elementFormDefault="qualified" targetNamespace="http://schemas.datacontract.org/2004/07/ServicioWcfTfnos" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:import schemaLocation="http://localhost:4138/Service1.svc?xsd=xsd3" namespace="http://schemas.datacontract.org/2004/07/System.Data.Objects.DataClasses" />
  <xs:complexType name="ArrayOfDetalles">
    <xs:sequence>
      <xs:element minOccurs="0" maxOccurs="unbounded" name="Detalles" nillable="true" type="tns:Detalles" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ArrayOfDetalles" nillable="true" type="tns:ArrayOfDetalles" />
  <xs:complexType name="Detalles">
    <xs:sequence>
      <xs:element minOccurs="0" name="apellido1" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="telefono" nillable="true" type="xs:string" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="Detalles" nillable="true" type="tns:Detalles" />
  <xs:complexType name="telefono">
    <xs:complexContent mixed="false">
      <xs:extension xmlns:q1="http://schemas.datacontract.org/2004/07/System.Data.Objects.DataClasses" base="q1:EntityObject">
        <xs:sequence>
          <xs:element minOccurs="0" name="apellido1" nillable="true" type="xs:string" />
          <xs:element minOccurs="0" name="apellido2" nillable="true" type="xs:string" />
          <xs:element minOccurs="0" name="direccion" nillable="true" type="xs:string" />
          <xs:element minOccurs="0" name="foto" nillable="true" type="xs:base64Binary" />
          <xs:element minOccurs="0" name="idpersona" type="xs:int" />
          <xs:element minOccurs="0" name="nombre" nillable="true" type="xs:string" />
          <xs:element minOccurs="0" name="observaciones" nillable="true" type="xs:string" />
          <xs:element minOccurs="0" name="telefono1" nillable="true" type="xs:string" />
        </xs:sequence>
      </xs:extension>
    </xs:complexContent>
  </xs:complexType>
  <xs:element name="telefono" nillable="true" type="tns:telefono" />
</xs:schema>